/* CSS for archives.conlang.info */

body,td,li,dd,dt {
    font-family:      "DejaVu", "Bitstream Vera", "SansSerif";
    font-size:        10pt;
    color:            #000000;
    background-color: #ffffff;
}
a:link     {
    color: #0000f0;
    text-decoration: none;
    padding:         0px 2px 0px 2px;
}
a:visited  {
    color: #c00000;
    text-decoration: none;
    padding:         0px 2px 0px 2px;
}
a:active {
    color: #ff0000;
    text-decoration: none;
    padding:         0px 2px 0px 2px;
}
a:hover {
    background-color:#000000;
    color:           #ffffff;
    text-decoration: none;
    padding:         0px 2px 0px 2px;
}

input[type=submit], input[type=reset], input[type=button], input.button {
    border:             1px solid;
    color:              #000000;
    background-color:   #f0f0f0;
    border-color:       #ccc #000 #000 #ccc;
    padding:            2px 4px 2px 4px;
    margin:             0px 2px 0px 2px;
}

input[type=submit]:hover, input[type=reset]:hover,
input[type=button]:hover, input.button:hover {
    background-color:   #fff0f0;
    border-color:       #fcc #c11 #c11 #fcc;
}

input[type=text], input[type=password], textarea {
    border:             1px solid;
    color:              #000000;
    background-color:   #f0f0f0;
    border-color:       #111 #ccc #ccc #111;
    padding:            2px 4px 2px 4px;
    margin:             0px 2px 0px 2px;
}
input[type=text]:active, input[type=password]:active, textarea:active,
input[type=text]:focus,  input[type=password]:focus,  textarea:focus,
input[type=submit]:active, input[type=reset]:active,
input[type=button]:active, input.button:active {
    background-color: #fff6f6;
    border-color:     #c11 #fcc #fcc #c11;
}
div.ver {
    font-size:  9pt;
    text-align: right;
}

h1 {
    font-size:   12pt;
    font-weight: bold;
    padding:     5px 0px 5px 0px;
}
h2 {
    font-size: 11pt;
    font-weight: bold;
    padding:     3px 0px 3px 0px;
}
h3,h4,h5,h6 {
    font-size: 10pt;
    font-weight: bold;
    padding:     3px 0px 3px 0px;
}

th,td {
    text-align:     left;
    vertical-align: top;
}

/* main index */
th.cp { /* post count */
}
td.cp {
}

th.cr { /* latest post time */
}
td.cr {
}

/* thread */
table.t {
}

/* thread header row: */
tr.th {
}
/* thread row 0: */
tr.t0 {
}
/* thread row 1: */
tr.t0 {
}

/* thread topic */
th.tt {
}
td.tt {
}

/* thread post count */
th.tc {
}
td.tc {
    text-align: right;
}
/* thread most recent */
th.tm {
}
td.tm {
}
td.tml { /* link */
    font-weight: bold;
}
td.tmd { /* day */
    white-space: nowrap;
    font-size:  8pt;
}
td.tmt { /* time */
    text-align: right;
    font-size:  8pt;
}
td.tme { /* email */
    font-size:  8pt;
}

/* recent posts: */
table.rp {
}
td.rps { /* subject */
}
td.rpe { /* email */
}
td.rpd { /* date */
    white-space: nowrap;
    font-size:  8pt;
}

/* thread first post */
th.tf {
}
td.tf {
}
td.tfl { /* link */
    font-weight: bold;
}
td.tfd { /* day */
    white-space: nowrap;
    font-size:   8pt;
}
td.tft { /* time */
    text-align: right;
    font-size:  8pt;
}
td.tfe { /* email */
    font-size:  8pt;
}

/* post list of thread*/
th.p {
}
th.pd, th.pt, td.pd, td.pt {
    padding: 2px 2px 2px 2px;
}
td.pd {
    white-space: nowrap;
}
td.pt {
    text-align: right;
}
th.pe, td.pe {
    padding: 2px 2px 2px 12px;
}

/** one post **/
/* headline */
table.oh {
}
th.oe { /* email */
}
td.oe {
}
th.od { /* date */
}
td.od {
}
pre.ob { /* body */
}
/* Replies */
table.r {
}
tr.r {
}
td.re { /* email */
}
td.rs { /* subject */
}
h3.r {
}

/* head/foot */
p.head {
    font-size: 8pt;
}
p.foot {
    font-size: 8pt;
}

/* Navigation */
form {
    display: inline;
}
div.head {
    padding:          4px 2px 4px 2px;
    margin:           4px 0px 4px 0px;
    background-color: #e0e0e0;
    border:           1px solid;
    border-color:     #ccc #000 #000 #ccc;
}
h1:before {
    content: url(http://www.theiling.de/00/conflag_25gif.gif) ;
    vertical-align:   middle;
    padding-right:    8px;
}
div.nav {
    padding:          4px 2px 4px 2px;
    margin:           4px 0px 4px 0px;
    background-color: #f0f0f0;
    border:           1px solid;
    border-color:     #ccc #000 #000 #ccc;
}

/* indentation table decoration */
table.zz {
}
th.zzd, th.zzt, td.zzd, td.zzt, td.zpe, td.zpl {
    padding:       3px 3px 0px 3px;
    border-bottom: 1px hidden white;
    border-left:   1px hidden white;
}
td.zzk, td.zzr, td.zzl, td.zzo{
    padding:       3px 3px 0px 3px;
}
td.zzd, td.zzt {
    border-bottom: 1px hidden white;
    border-left:   1px hidden white;
}
td.zzd {
    white-space: nowrap;
}
td.zzt {
    text-align: right;
}
td.zzz {
    padding:       4px 5px 0px 5px;
}
td.zzk {
    border-bottom: 1px solid black;
    border-left:   1px solid black;
}
td.zzr {
    border-bottom: 1px solid black;
    border-left:   1px hidden white;
}
td.zzl {
    border-bottom: 1px hidden white;
    border-left:   1px solid black;
}
td.zzo {
    border-bottom: 1px hidden white;
    border-left:   1px hidden white;
}
td.zpe {
    border-bottom: 1px hidden white;
    border-left:   1px hidden white;
}
td.zpl {
    border-bottom: 1px hidden white;
    border-left:   1px solid black;
}

.com {
    color: #006070;
    background-color: #efefff;
}
.coh {
    color: #006070;
    background-color: #efefff;
    font-size: 8pt;
}
